## r-cran-mclogit 0.9.6

=== DESCRIPTION ===
Package: mclogit
Type: Package
Title: Multinomial Logit Models, with or without Random Effects or
        Overdispersion
Version: 0.9.6
Date: 2022-10-27
Author: Martin Elff
Maintainer: Martin Elff <mclogit@elff.eu>
Description: Provides estimators for multinomial logit models in their
    conditional logit and baseline logit variants, with or without random effects,
    with or without overdispersion. 
    Random effects models are estimated using the PQL technique (based on a Laplace approximation)
    or the MQL technique (based on a Solomon-Cox approximation). Estimates should be treated
    with caution if the group sizes are small.
License: GPL-2
Depends: stats, Matrix
Imports: memisc, methods
Suggests: MASS, nnet
Enhances: emmeans
LazyLoad: Yes
URL: http://mclogit.elff.eu,https://github.com/melff/mclogit/
BugReports: https://github.com/melff/mclogit/issues
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-10-27 09:17:22 UTC; elff
Repository: CRAN
Date/Publication: 2022-10-27 10:02:37 UTC

=== debian/changelog ===
r-cran-mclogit (0.9.6-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:51:45 +0200

r-cran-mclogit (0.9.6-1) unstable; urgency=medium

  * Initial release (closes: #1031999)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:46:47 +0100

=== debian/control ===
Source: r-cran-mclogit
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
Homepage: https://cran.r-project.org/package=mclogit
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-memisc
Testsuite: autopkgtest-pkg-r

Package: r-cran-mclogit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multinomial logit models, with or without random effects
 Multinomial Logit Models, with or without Random Effects or
 Overdispersion Provides estimators for multinomial logit models in their
 conditional logit and baseline logit variants, with or without random
 effects, with or without overdispersion. Random effects models are
 estimated using the PQL technique (based on a Laplace approximation) or
 the MQL technique (based on a Solomon- Cox approximation). Estimates
 should be treated with caution if the group sizes are small.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mclogit_([-\d.]*)\.tar\.gz

## r-cran-mclogit 0.9.15

=== DESCRIPTION ===
Package: mclogit
Type: Package
Title: Multinomial Logit Models for Categorical Responses and Discrete
        Choices
Version: 0.9.15
Date: 2025-12-15
Authors@R: person(given = "Martin",
                    family = "Elff",
                    role = c("aut", "cre"),
                    email = "martin@elff.eu")
Maintainer: Martin Elff <martin@elff.eu>
Description: Provides estimators for multinomial logit models in their
    conditional logit (for discrete choices) and baseline logit variants
    (for categorical responses), optionally with overdispersion or random
    effects. Random effects models are estimated using the PQL technique
    (based on a Laplace approximation) or the MQL technique (based on a
    Solomon-Cox approximation). Estimates should be treated
    with caution if the group sizes are small.
License: GPL-2
Depends: stats, Matrix
Imports: MASS, memisc, methods, nlme
Suggests: nnet, ucminf, knitr, rmarkdown
LazyLoad: Yes
VignetteBuilder: knitr
URL: http://melff.github.io/mclogit/,https://github.com/melff/mclogit/
BugReports: https://github.com/melff/mclogit/issues
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-12-15 20:17:38 UTC; elff
Author: Martin Elff [aut, cre]
Repository: CRAN
Date/Publication: 2025-12-16 06:10:30 UTC

=== debian/changelog ===
r-cran-mclogit (0.9.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 08:44:22 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: r-cran-mclogit
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
-Homepage: https://cran.r-project.org/package=mclogit
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-memisc
-Testsuite: autopkgtest-pkg-r
+               r-cran-mass,
+               r-cran-memisc,
+               r-cran-nlme,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
+Homepage: https://cran.r-project.org/package=mclogit
+Rules-Requires-Root: no
 
 Package: r-cran-mclogit
 Architecture: all
